<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="im_label">"Chat"</string>
    <string name="menu_cancel_signin">"Annuler la connexion"</string>
    <string name="menu_add_contact">"Ajouter un contact"</string>
    <string name="menu_remove_contact">"Supprimer le contact"</string>
    <string name="menu_block_contact">"Bloquer le contact"</string>
    <string name="menu_view_blocked">"Bloqués"</string>
    <string name="menu_view_accounts">"Liste des comptes"</string>
    <string name="menu_settings">"Paramètres"</string>
    <string name="menu_start_chat">"Lancer un chat"</string>
    <string name="menu_sign_out">"Se déconnecter"</string>
    <string name="menu_view_profile">"Afficher le profil"</string>
    <string name="menu_end_conversation">"Arrêter le chat"</string>
    <string name="menu_view_contact_list">"Liste de contacts"</string>
    <string name="menu_invite_contact">"Inviter..."</string>
    <string name="menu_switch_chats">"Changer de chat"</string>
    <string name="menu_insert_smiley">"Insérer un émoticône"</string>
    <string name="menu_plus">"Menu+"</string>
    <string name="default_input_title">"Entrée"</string>
    <string name="confirm">"Confirmer"</string>
    <string name="confirm_delete_contact">"Le contact \"<xliff:g id="USER">%1$s</xliff:g>\" sera supprimé."</string>
    <string name="confirm_block_contact">"Le contact \"<xliff:g id="USER">%1$s</xliff:g>\" sera bloqué."</string>
    <string name="confirm_unblock_contact">"Le contact \"<xliff:g id="USER">%1$s</xliff:g>\" sera débloqué."</string>
    <string name="ok">"OK"</string>
    <string name="cancel">"Annuler"</string>
    <string name="yes">"OK"</string>
    <string name="no">"Annuler"</string>
    <string name="signed_out_prompt">"Vous avez été déconnecté de <xliff:g id="ACCOUNT">%1$s</xliff:g>."</string>
    <string name="signed_out_prompt_with_error">"Vous avez été déconnecté de <xliff:g id="ACCOUNT">%1$s</xliff:g> parce que <xliff:g id="REASON">%2$s</xliff:g>."</string>
    <string name="add_account">"Ajouter un compte <xliff:g id="ACCOUNT">%1$s</xliff:g>"</string>
    <string name="label_username">"Nom d\'utilisateur :"</string>
    <string name="label_password">"Mot de passe :"</string>
    <string name="remember_password">"Mémoriser mon mot de passe"</string>
    <string name="keep_me_signed_in">"Me connecter automatiquement"</string>
    <string name="sign_up">"Vous ne possédez pas de compte ?"</string>
    <string name="check_auto_sign_in">"Cette option vous connecte automatiquement à chaque fois que vous ouvrez cette application. Pour désactiver l\'option, déconnectez-vous, puis décochez la case \"Connexion automatique\"."</string>
    <string name="sign_in">"Se connecter"</string>
    <string name="signing_in_to">"Connexion à <xliff:g id="ACCOUNT">%1$s</xliff:g>"</string>
    <string name="signing_in_wait">"Connexion..."</string>
    <string name="bg_data_prompt_title">"Données d\'arrière-plan désactivées"</string>
    <string name="bg_data_prompt_message">"Les données d\'arrière-plan sont requises pour l\'activation de <xliff:g id="PROVIDER">%1$s</xliff:g>."</string>
    <string name="bg_data_prompt_ok">"Activer"</string>
    <string name="bg_data_prompt_cancel">"Quitter"</string>
    <string name="ongoing_conversation">"Conversations en cours (<xliff:g id="NUMBER">%1$d</xliff:g>)"</string>
    <string name="online_count">"<xliff:g id="NUMBER">%1$d</xliff:g> en ligne"</string>
    <string name="subscriptions">"Inviter des amis"</string>
    <string name="unknown_contact">"("<i>"Inconnu"</i>")"</string>
    <string name="empty_contact_group">"Vide"</string>
    <string name="empty_conversation_group">"Aucune conversation"</string>
    <string name="contacts_picker_title">"Sélectionnez les contacts à inviter"</string>
    <string name="contact_filter_hint">"Saisissez le nom du contact à rechercher"</string>
    <string name="empty_contact_list">"Aucun contact trouvé."</string>
    <string name="blocked_list_title">"Contacts bloqués : <xliff:g id="USER">%1$s</xliff:g>"</string>
    <string name="no_blocked_contact">"Aucun contact bloqué."</string>
    <string name="contact_profile_title">"Profil du contact"</string>
    <string name="label_status">"État :"</string>
    <string name="label_client_type">"Type de client :"</string>
    <string name="client_type_computer">"Ordinateur"</string>
    <string name="client_type_mobile">"Portable"</string>
    <string name="presence_available">"En ligne"</string>
    <string name="presence_busy">"Occupé"</string>
    <string name="presence_away">"Absent"</string>
    <string name="presence_idle">"Absent"</string>
    <string name="presence_offline">"Hors ligne"</string>
    <string name="presence_invisible">"Apparaître hors ligne"</string>
    <string name="chat_with">"Chatter avec <xliff:g id="USER">%1$s</xliff:g>"</string>
    <string name="me">"Moi"</string>
    <string name="compose_hint">"Cliquer pour composer"</string>
    <string name="contact_online">"<xliff:g id="USER">%1$s</xliff:g> est en ligne"</string>
    <string name="contact_away">"<xliff:g id="USER">%1$s</xliff:g> est absent"</string>
    <string name="contact_busy">"<xliff:g id="USER">%1$s</xliff:g> est occupé"</string>
    <string name="contact_offline">"<xliff:g id="USER">%1$s</xliff:g> est hors ligne"</string>
    <string name="contact_joined">"<xliff:g id="USER">%1$s</xliff:g> a rejoint la conversation"</string>
    <string name="contact_left">"<xliff:g id="USER">%1$s</xliff:g> a quitté la conversation"</string>
    <string name="time_stamp" format="date">"'Date d\'\'envoi : le '<xliff:g id="DATE">EEEE</xliff:g>' à '<xliff:g id="HOUR">hh</xliff:g>':'<xliff:g id="MINUTE">mm</xliff:g>' '<xliff:g id="AMPM">a</xliff:g>"</string>
    <string name="send">"Envoyer"</string>
    <string name="msg_sent_failed">"Ce message n\'a pas pu être envoyé."</string>
    <string name="disconnected_warning">"Connexion au serveur interrompue. Les messages seront transmis lorsque vous serez de nouveau connecté."</string>
    <string name="contact_offline_warning">"<xliff:g id="USER_0">%1$s</xliff:g> est hors ligne. Les messages que vous lui envoyez lui seront remis lors de la prochaine connexion de <xliff:g id="USER_1">%1$s</xliff:g>."</string>
    <string name="contact_not_in_list_warning">"<xliff:g id="USER">%1$s</xliff:g> n\'est pas dans votre liste de contacts."</string>
    <string name="select_link_title">"Sélectionner le lien"</string>
    <string name="empty_chat_list">"Aucun chat actif."</string>
    <string name="add_contact_title">"Ajouter un contact"</string>
    <string name="input_contact_label">"Adresse e-mail de la personne que vous souhaitez inviter :"</string>
    <string name="choose_list_label">"Sélectionnez une liste :"</string>
    <string name="invite_instruction">"Saisissez un nom à ajouter à partir de vos contacts"</string>
    <string name="invite_label">"Envoyer une invitation"</string>
    <string name="setting_title">"Paramètres généraux"</string>
    <string name="hide_offline_contacts">"Masquer les contacts hors ligne"</string>
    <string name="notification_group_title">"Paramètres des notifications"</string>
    <string name="notification_enabled_title">"Notifications de chat"</string>
    <string name="notification_enabled_summary">"Signaler la réception d\'un chat dans la barre d\'état"</string>
    <string name="notification_vibrate_title">"Vibreur"</string>
    <string name="notification_vibrate_summary">"Vibre également à la réception d\'un chat"</string>
    <string name="notification_sound_title">"Son"</string>
    <string name="notification_sound_summary">"Déclencher la sonnerie lors de la réception d\'un chat"</string>
    <string name="notification_ringtone_title">"Sélectionner une sonnerie"</string>
    <string name="invitation_prompt">"<xliff:g id="USER">%1$s</xliff:g> vous a invité à rejoindre un chat en groupe."</string>
    <string name="invitation_sent_prompt">"L\'invitation a été envoyé à <xliff:g id="USER">%1$s</xliff:g>."</string>
    <string name="accept_invitation">"Accepter"</string>
    <string name="decline_invitation">"Refuser"</string>
    <string name="subscription_prompt">"<xliff:g id="USER">%1$s</xliff:g> aimerait vous ajouter à sa liste de contacts."</string>
    <string name="approve_subscription">"Accepter"</string>
    <string name="decline_subscription">"Refuser"</string>
    <string name="approve_subscription_error">"Impossible d\'approuver l\'inscription de <xliff:g id="USER">%1$s</xliff:g>. Veuillez réessayer ultérieurement."</string>
    <string name="decline_subscription_error">"Impossible de refuser l\'inscription de <xliff:g id="USER">%1$s</xliff:g>. Veuillez réessayer ultérieurement."</string>
    <string name="newMessages_label">"Nouveaux messages de <xliff:g id="PROVIDER">%1$s</xliff:g>"</string>
    <string name="num_unread_chats">"<xliff:g id="NUMBER">%1$d</xliff:g> chats non lus"</string>
    <string name="subscription_notify_text">"Nouvelle invitation de <xliff:g id="USER">%s</xliff:g>"</string>
    <string name="notify_groupchat_label">"Invitation à un chat en groupe"</string>
    <string name="group_chat_invite_notify_text">"Nouvelle invitation à un chat en groupe de la part de <xliff:g id="USER">%s</xliff:g>"</string>
    <string name="add_contact_success">"Contact \"<xliff:g id="USER">%1$s</xliff:g>\" ajouté."</string>
    <string name="delete_contact_success">"Contact \"<xliff:g id="USER">%1$s</xliff:g>\" supprimé."</string>
    <string name="block_contact_success">"Contact \"<xliff:g id="USER">%1$s</xliff:g>\" bloqué."</string>
    <string name="unblock_contact_success">"Contact \"<xliff:g id="USER">%1$s</xliff:g>\" débloqué."</string>
    <string name="perm_label">"démarrer le service de chat"</string>
    <string name="perm_desc">"Permet aux applications de lancer le service de chat via Intent."</string>
    <string name="error">"Avertissement"</string>
    <string name="login_service_failed">"Connexion au service <xliff:g id="SERVICE">%1$s</xliff:g> impossible. Veuillez réessayer ultérieurement."\n"(Détails : <xliff:g id="DESCRIPTION">%2$s</xliff:g>)"</string>
    <string name="add_list_failed">"La liste n\'a pas été ajoutée."</string>
    <string name="block_contact_failed">"Le contact n\'a pas été bloqué."</string>
    <string name="unblock_contact_failed">"Le contact n\'a pas été débloqué."</string>
    <string name="select_contact">"Veuillez d\'abord sélectionner un contact."</string>
    <string name="disconnected">"Déconnecté !"\n</string>
    <string name="service_error">"Erreur du service !"</string>
    <string name="load_contact_list_failed">"La liste de contact n\'a pas pu être chargée."</string>
    <string name="cant_connect_to_server">"Connexion au serveur impossible. Veuillez vérifier votre connexion."</string>
    <string name="contact_already_exist">"<xliff:g id="USER">%1$s</xliff:g> existe déjà dans votre liste de contacts."</string>
    <string name="contact_blocked">"Le contact \"<xliff:g id="USER">%1$s</xliff:g>\" a été bloqué."</string>
    <string name="contact_not_loaded">"Veuillez patienter pendant le chargement de votre liste de contacts."</string>
    <string name="network_error">"Une erreur réseau s\'est produite."</string>
    <string name="service_not_support">"Le serveur ne prend pas en charge cette fonctionnalité."</string>
    <string name="invalid_password">"Le mot de passe saisi n\'est pas correct."</string>
    <string name="internal_server_error">"Le serveur a rencontré une erreur."</string>
    <string name="not_implemented">"Le serveur ne prend pas en charge cette fonctionnalité."</string>
    <string name="service_unavaiable">"Le serveur n\'est pas disponible actuellement."</string>
    <string name="timeout">"Le délai d\'inactivité du serveur est écoulé."</string>
    <string name="version_not_supported">"Le serveur ne prend pas en charge la version actuelle."</string>
    <string name="message_queue_full">"La file d\'attente des messages est pleine."</string>
    <string name="domain_not_supported">"Le serveur ne prend pas en charge le transfert vers le domaine."</string>
    <string name="unknown_user">"Le nom d\'utilisateur que vous avez saisi n\'est pas reconnu."</string>
    <string name="recipient_blocked_the_user">"Désolé, l\'utilisateur vous a bloqué."</string>
    <string name="session_expired">"La session a expiré. Veuillez vous reconnecter."</string>
    <string name="forced_logout">"vous vous êtes connecté depuis un autre client."</string>
    <string name="already_logged_in">"vous êtes déjà connecté depuis un autre client."</string>
    <string name="msisdn_error">"Impossible de lire le numéro de téléphone de votre carte SIM. Veuillez contacter votre opérateur pour obtenir de l\'aide."</string>
    <string name="not_signed_in">"Vous n\'êtes pas connecté actuellement."</string>
    <string name="general_error">"Code d\'erreur <xliff:g id="CODE">%1$d</xliff:g>"</string>
  <string-array name="default_smiley_names">
    <item>"Content"</item>
    <item>"Triste"</item>
    <item>"Clin d\'oeil"</item>
    <item>"Tire la langue"</item>
    <item>"Surpris"</item>
    <item>"Bisou"</item>
    <item>"Hurle"</item>
    <item>"Cool"</item>
    <item>"Argent"</item>
    <item>"Embarrassé"</item>
    <item>"Gêné"</item>
    <item>"Ange"</item>
    <item>"Indécis"</item>
    <item>"Pleure"</item>
    <item>"Motus et bouche cousue"</item>
    <item>"Rigole"</item>
    <item>"Confus"</item>
  </string-array>
</resources>
